Bug 174626 - delete port: net-mgmt/nagiosgrapher
Summary: delete port: net-mgmt/nagiosgrapher
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-22 02:30 UTC by Cristiano Rolim Pereira
Modified: 2012-12-30 11:31 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cristiano Rolim Pereira 2012-12-22 02:30:00 UTC
The program itselg is deprecated and has no suppport for current versions of Nagios:

https://www.netways.org/

https://www.monitoringexchange.org/inventory/Utilities/AddOn-Projects/Charts/NagiosGrapher

So, please delete:

net-mgmt/nagiosgrapher
Comment 1 Edwin Groothuis freebsd_committer 2012-12-22 02:30:39 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2012-12-30 11:23:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 3 dfilter service freebsd_committer 2012-12-30 11:29:22 UTC
Author: rm
Date: Sun Dec 30 11:29:09 2012
New Revision: 309661
URL: http://svnweb.freebsd.org/changeset/ports/309661

Log:
  Mark as deprecated. This package was deprecated upstream and it's users are
  encouraged to migrate to other graphing systems like net-mgmt/pnp.
  Set expiration date to 2013-01-30.
  
  PR:		174626
  Submitted by:	Cristiano Rolim Pereira <cristianorolim@hotmail.com> (maintainer)

Modified:
  head/net-mgmt/nagiosgrapher/Makefile

Modified: head/net-mgmt/nagiosgrapher/Makefile
==============================================================================
--- head/net-mgmt/nagiosgrapher/Makefile	Sun Dec 30 10:14:51 2012	(r309660)
+++ head/net-mgmt/nagiosgrapher/Makefile	Sun Dec 30 11:29:09 2012	(r309661)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:    nagiosgrapher
-# Date created:                         03 Nov 2009
-# Whom:                                 Cristiano Rolim <cristianorolim@hotmail.com>
-#
+# Created by: Cristiano Rolim <cristianorolim@hotmail.com>
 # $FreeBSD$
-#
 
 PORTNAME=	nagiosgrapher
 PORTVERSION=	1.7.1
@@ -16,6 +12,9 @@ DISTNAME=	NagiosGrapher-${PORTVERSION}
 MAINTAINER=	cristianorolim@hotmail.com
 COMMENT=	Collects the output from Nagios and generates graphs
 
+DEPRECATED=	Deprecated upstream. Please use net-mgmt/pnp instead
+EXPIRATION_DATE=2013-01-30
+
 BUILD_DEPENDS=	\
 	p5-GD>=0:${PORTSDIR}/graphics/p5-GD \
 	rrdtool>=0:${PORTSDIR}/databases/rrdtool \
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-12-30 11:31:10 UTC
State Changed
From-To: open->closed

Port was marked as deprecated and will be removed from the tree within 
one month, thank you!